@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-y;
	background-position: center top;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #b9b28d;
	text-decoration: none;
	background-color: #e9e1d0;
	background-image: url(http://ue1.17173.itc.cn/ddl1203/bjpu.jpg);
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/ddl1203/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_316 {
	background-image: url(http://ue5.17173.itc.cn/ddl1203/index_43.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_226 {
	background-image: url(http://ue6.17173.itc.cn/ddl1203/index_149.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_929 {
	background-image: url(http://ue1.17173.itc.cn/ddl1203/index_84.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_929a {
	background-image: url(http://ue1.17173.itc.cn/ddl1203/index_93.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_960 {
	background-image: url(http://ue2.17173.itc.cn/ddl1203/index_154.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_812 {
	background-image: url(http://ue6.17173.itc.cn/zx0721/page_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_sx {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d8d8d8;
}
.r253 {
	background-image: url(http://ue5.17173.itc.cn/qyol/index_139.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.eyebk {
	background-color: #d5cab4;
	border: 1px solid #040404;
}
.di403 {
	background-image: url(http://ue2.17173.itc.cn/qyol/index_22.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #a1a6aa;
	margin-right: 5px;
	margin-left: 5px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #a1a6aa;
	margin-top: 5px;
	margin-bottom: 5px;
}
.xx_left {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #afbfcd;
}
.xx_d {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #84565e;
}
.pdTop6_Table {
	padding-top: 6px;
}
.pdTop10_Table {
	padding-top: 10px;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bab09a;
}
.rx {
	border-top-color: #b6afa0;
	border-right-color: #b6afa0;
	border-bottom-color: #b6afa0;
	border-left-color: #b6afa0;
	border-right-width: 1px;
	border-right-style: solid;
}
.bk_bj {
	background-color: #fff;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #c3c2c1;
	border-bottom-color: #c3c2c1;
	border-left-color: #c3c2c1;
}
.bk {
	background-color: #fff;
	border: 1px solid #c3c2c1;
}
.bk3 {
	border: 1px solid #000;
	background-color: #303030;
}
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #8a8989; text-decoration: none; }
.cGrey a:hover{ color: #8a8989; text-decoration: underline; }
.cGrey33,.cGrey33 a:link,.cGrey33 a:visited,.cGrey33 a:active { color: #333333; text-decoration: none; }
.cGrey33 a:hover{ color: #333333; text-decoration: underline; }
.cYellowe0,.cYellowe0 a:link,.cYellowe0 a:visited,.cYellowe0 a:active { color: #fffde0; text-decoration: none; }
.cYellowe0 a:hover{ color: #fffde0; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff0000; text-decoration: none; }
.cRed a:hover{ color: #ff0000; text-decoration: underline; }
.cReda,.cReda a:link,.cReda a:visited,.cReda a:active { color: #5c0000; text-decoration: none; }
.cReda a:hover{ color: #5c0000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #4b7f7d; text-decoration: none; }
.cGreen a:hover{ color: #4b7f7d; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #5baee5; text-decoration: none; }
.cBlue a:hover{ color: #5baee5; text-decoration: underline; }
.cBlueC5,.cBlueC5 a:link,.cBlueC5 a:visited,.cBlueC5 a:active { color: #197fc5; text-decoration: none; }
.cBlueC5 a:hover{ color: #197fc5; text-decoration: underline; }
.cB3ee,.cB3ee a:link,.cB3ee a:visited,.cB3ee a:active { color: #38a3ee; text-decoration: none; }
.cB3ee a:hover{ color: #38a3ee; text-decoration: underline; }
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #754526; text-decoration: none; }
.cRow a:hover{ color: #754526; text-decoration: underline; }
.cYellow2,.cYellow2 a:link,.cYellow2 a:visited,.cYellow2 a:active { color: #d0c64d; text-decoration: none; }
.cYellow2 a:hover{ color: #d0c64d; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #fcff00; text-decoration: none; }
.cYellow a:hover{ color: #fcff00; text-decoration: underline; }
.cYellow90,.cYellow90 a:link,.cYellow90 a:visited,.cYellow90 a:active { color: #f6e290; text-decoration: none; }
.cYellow90 a:hover{ color: #f6e290; text-decoration: underline; }
.cBlued1,.cBlued1 a:link,.cBlued1 a:visited,.cBlued1 a:active { color: #85cdd1; text-decoration: none; }
.cBlued1 a:hover{ color: #85cdd1; text-decoration: underline; }
.cBlack36,.cBlack36 a:link,.cBlack36 a:visited,.cBlack36 a:active { color: #373636; text-decoration: none; }
.cBlack36 a:hover{ color: #373636; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 20px;}
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p123{ font-size: 12px;	line-height: 27px;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20px; font-weight: bold;}
.pdTop2{ padding-Top: 2px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
ul, ol, dl, li { list-style: none; }
input.text {
	height: 17px;
	line-height: 16px;
	width: 216px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: center;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(http://ue1.17173.itc.cn/zx0721/index_30.jpg);
	background-repeat: repeat-x;
	background-position: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #FFFFFF;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
}
#tab1 dl dt{float:left;height:49px;}
.tab1active_out0{width:117px;background:url(http://ue2.17173.itc.cn/ddl1203/index_51a.jpg) no-repeat center bottom;}
.tab1active_out1{width:115px;background:url(http://ue5.17173.itc.cn/ddl1203/index_52.jpg) no-repeat center bottom;}
.tab1active_out2{width:114px;background:url(http://ue6.17173.itc.cn/ddl1203/index_53.jpg) no-repeat center bottom;}
.tab1active_out3{width:113px;background:url(http://ue7.17173.itc.cn/ddl1203/index_54.jpg) no-repeat center bottom;}
.tab1active_out4{width:114px;background:url(http://ue8.17173.itc.cn/ddl1203/index_55.jpg) no-repeat center bottom;}
.tab1active_out5{width:114px;background:url(http://ue9.17173.itc.cn/ddl1203/index_56.jpg) no-repeat center bottom;}
.tab1active_out6{width:114px;background:url(http://ue1.17173.itc.cn/ddl1203/index_57.jpg) no-repeat center bottom;}
.tab1active_out7{width:118px;background:url(http://ue2.17173.itc.cn/ddl1203/index_58.jpg) no-repeat center bottom;}
.tab1active0{cursor:pointer;width:117px;background:url(http://ue4.17173.itc.cn/ddl1203/index_51.jpg) no-repeat center bottom;}
.tab1active1{cursor:pointer;width:115px;background:url(http://ue3.17173.itc.cn/ddl1203/index_52a.jpg) no-repeat center bottom;}
.tab1active2{cursor:pointer;width:114px;background:url(http://ue4.17173.itc.cn/ddl1203/index_53a.jpg) no-repeat center bottom;}
.tab1active3{cursor:pointer;width:113px;background:url(http://ue5.17173.itc.cn/ddl1203/index_54a.jpg) no-repeat center bottom;}
.tab1active4{cursor:pointer;width:114px;background:url(http://ue6.17173.itc.cn/ddl1203/index_55a.jpg) no-repeat center bottom;}
.tab1active5{cursor:pointer;width:114px;background:url(http://ue7.17173.itc.cn/ddl1203/index_56a.jpg) no-repeat center bottom;}
.tab1active6{cursor:pointer;width:114px;background:url(http://ue8.17173.itc.cn/ddl1203/index_57a.jpg) no-repeat center bottom;}
.tab1active7{cursor:pointer;width:118px;background:url(http://ue9.17173.itc.cn/ddl1203/index_58a.jpg) no-repeat center bottom;}
.tab1_content{text-align:center;}
.showlist2{ padding: 0px; margin: 0 auto; width: 90%; margin-top:10px; }
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 5px 0; margin: 0px auto; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #333333; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #333333; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #9C9B9B; height: 16px; line-height: 16px; text-align: center; }
/*--list1---*/
.list1{ padding: 2px 0 5px 5px; margin: 2px 0 3px 0; width: 98%; }
.list1 li{ float: left; clear: both; width: 100%; height: 15px; padding: 4px 0; margin: 0 0 0 0px; }
.list1 li,.list1 li a{ line-height: 15px; font-size: 12px; color: #3b3b3b; text-decoration: none; }
.list1 li a:hover{ line-height: 15px; font-size: 12px; color: #3b3b3b; text-decoration: underline; }
.list1 li span{ float: left; width: 20%; font-size: 12px; color: #3b3b3b; height: 15px; line-height: 15px; text-align: center; }
/*--list2---*/
.list2{ padding: 2px 0 5px 5px; margin: 2px 0 3px 0; width: 98%; }
.list2 li{ float: left; clear: both; width: 100%; height: 15px; padding: 4px 0; margin: 0 0 0 0px; }
.list2 li,.list2 li a{ line-height: 15px; font-size: 12px; color: #000000; text-decoration: none; }
.list2 li a:hover{ line-height: 15px; font-size: 12px; color: #000000; text-decoration: underline; }
.list2 li span{ float: right; width: 30%; font-size: 12px; color: #bbbbbb; height: 15px; line-height: 15px; text-align: center; }
/*--list3---*/
.list3{ padding:0 auto; margin:0 auto; width:349px; }
.list3 li{
	float:left;
	clear:both;
	width:349px;
	height:19px;
	padding:3px 0 3px 0;
	margin:2px 0 0 5px;
	text-decoration: none;
	background-image: url(http://ue2.17173.itc.cn/ddl1203/index_31.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.list3 li,.list3 li a{
	line-height:19px;
	font-size:14px;
	color:#472428;
	text-decoration:none;
	font-weight: normal;
}
.list3 li a:hover{
	line-height:19px;
	font-size:14px;
	color:#472428;
	text-decoration: none;
	font-weight: normal;
}
.list3 li span{ float:right; width:57px; font-size:12px; color:#472428; height:19px; line-height:18px; text-align:center;}
/*--list4---*/
.list4 ul{ padding:10px 0px 0px 2px; margin:0px 0px 0px 2px;}
.list4{ padding: 0px auto; margin: 0px 0px 0px 0px; width: 480px;}
.list4 li{ float: left; width: 220px; height: 18px; padding: 4px 0; margin-left: 10px; }
.list4 li,.list4 li a{ line-height: 16px; font-size: 12px; color: #3790ce; text-decoration: none; text-align: left; overflow: hidden; }
.list4 li a:hover{ line-height: 16px; font-size: 12px; color: #3790ce; text-decoration: underline; }
.list4 li span{ float: right; width: 48px; font-size: 12px; color: #3790ce; height: 16px; line-height: 16px; text-align: center; }
/*---list5---*/
.list5{ padding: 2px 0 0 15px; margin: 3px 0 3px 0; width: 270px; }
.list5 li{ float: left; clear: both; width: 260px; height: 16px; padding: 4px 0; margin: 0 0 0 0px; }
.list5 li,.list5 li a{ line-height: 16px; font-size: 12px; color: #3790ce; text-decoration: none; }
.list5 li a:hover{ line-height: 16px; font-size: 12px; color: #3790ce; text-decoration: underline; }
.list5 li span{ float: right; width: 47px; font-size: 12px; color: #3790ce; height: 16px; line-height: 16px; text-align: center; }
/*---JTlist1---*/
.jtList1{ width:99%; padding:0 auto; margin:0 0px 0 5px;}
.jtList1 img{
	width:118px;
	height:159px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	border: 1px solid #a7a2a2;
	background-color: #fff;
}
.jtList1 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 4px; height:244px}
.jtList1 li{
	float:left;
	margin:2px 10px 2px 14px;
	text-align:center;
	width:127px;
	height:166px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#8a8989;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList1 li a:hover{ font-size:12px; color:#8a8989; text-decoration: underline;font-weight: bold; }
.jtList1 li span{ clear:both; text-align:left; width:123px; display:block; height:55px;line-height:15px; padding:10px 0px 0px 6px;}
/*---JTlist2---*/
.jtList2{ width:99%; padding:0 auto; margin:0 0px 0 5px;}
.jtList2 img{
	width:158px;
	height:118px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	border: 1px solid #a7a2a2;
	background-color: #fff;
}
.jtList2 ul{ padding:3px 2px 6px 2px; margin:6px 2px 0 4px; height:264px}
.jtList2 li{
	float:left;
	margin:2px 10px 25px 14px;
	text-align:center;
	width:162px;
	height:122px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList2 li a:hover{ font-size:12px; color:#000000; text-decoration: underline;font-weight: bold; }
.jtList2 li span{ clear:both; text-align:center; width:162px; display:block; height:25px;line-height:15px; padding:10px 0px 0px 0px;}
/*---JTlist3---*/
.jtList3{ width:99%; padding:0 auto; margin:0 0px 0 5px;}
.jtList3 img{
	width:158px;
	height:118px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	border: 1px solid #a7a2a2;
	background-color: #fff;
}
.jtList3 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 4px; height:160px}
.jtList3 li{
	float:left;
	margin:2px 10px 2px 14px;
	text-align:center;
	width:162px;
	height:122px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList3 li a:hover{ font-size:12px; color:#000000; text-decoration: underline;font-weight: bold; }
.jtList3 li span{ clear:both; text-align:center; width:162px; display:block; height:25px;line-height:15px; padding:10px 0px 0px 0px;}
/*---JTlist4---*/
.jtList4{ width:180px; padding:0; margin:0 auto;}
.jtList4 img{
	width:160px;
	height:120px;
	margin:0px;
	padding:0px;
}
.jtList4 ul{ padding:3px 0 0 2px; margin:10px 0 0 2px; height:115px}
.jtList4 li{
	float:left;
	margin:2px 0px 2px 2px;
	text-align:center;
	width:164px;
	height:161px;
	display:block;
	background-image: url(http://ue9.17173.itc.cn/dtws/index_38.jpg);
	background-repeat: no-repeat;
}
.jtList4 li,.jtList4 li a{ line-height:15px; font-size:12px; color:#343131; text-decoration:none; padding:2px 0px 5px 0px; }
.jtList4 li a:hover{ font-size:12px; color:#343131; text-decoration: underline; }
.jtList4 li span{ clear:both; text-align:center; width:136px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 15px;}
.huoqu2{ margin: 0px 0px 10px 0px; padding:5px 0px; }
.huoqu2L{ float: left; margin-left: 16px; width: 80px; margin-bottom: 5px;}
.huoqu2L img{ WIDTH: 67px; HEIGHT: 49px; border: 1px solid #393939; }
.huoqu2R{ float: left; width: 128px;}
/*滑门设置5
---------------------------------------------*/
.slidingDoorFivequhuan { width: 77px; height: 30px; font-size: 12px; text-decoration: none; color: #077901; font-weight: bold; background-image: url(http://ue5.17173.itc.cn/ddl1203/index_16.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #077901; font-weight: bold; }
 
.slidingDoorFivequhuan a:hover { font-size: 12px; font-weight: bold; }
 
.slidingDoorFivequhuan1 { width: 77px; height: 30px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue7.17173.itc.cn/ddl1203/index_18.jpg); background-repeat: no-repeat; background-position: left top; color: #6a4409;}
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #077901; font-weight: bold; font-size: 12px; line-height: 30px; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #6a4409; font-weight: bold; font-size: 12px; line-height: 30px; }
 
#slidingDoorFive { width: 349px; height: 30px; padding: 0; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-image: url(http://ue8.17173.itc.cn/ddl1203/index_19.jpg);  }
 
#slidingDoorFivecontent1, #slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4{ float: left; width: 77px; height: 30px; text-align: center; margin: 0; line-height: 30px; padding: 0; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4 { width: 349px; clear: both; text-align: left; padding: 5px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #747474;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #d8d8d8;
}
.baikepage a:hover{
	color: #ffffff;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #a80002;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #fff;
	background: #a80002;
	text-decoration: none;
	border: 1px solid #d8d8d8;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue7.17173.itc.cn/ddl1203/index_123.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue9.17173.itc.cn/ddl1203/index_125.jpg) no-repeat center bottom;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne2 { width: 226px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne2 ul { height: 127px; margin:  0; padding: 0 0 0 10px; float: left; }
 
#slidingDoorOne2 li { display: block; float: left; font-size: 12px; line-height: 27px; text-decoration: none; padding: 0 0 3px 0;}
 
#slidingDoorOne2 li a { width: 104px; float: left; text-align: center; padding: 0; line-height: 27px; background-image: url(http://ue1.17173.itc.cn/ddl1203/index_21.jpg); background-repeat: no-repeat; height: 27px; font-size: 12px; color: #fff; font-weight: bold;text-decoration: none; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne2 li a:hover { width: 104px; float: left; text-align: center; color: #fffd50; line-height: 27px; background-image: url(http://ue1.17173.itc.cn/ddl1203/index_21.jpg); background-repeat: no-repeat; background-position: center top; height: 27px; padding: 0; font-size: 12px; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue1.17173.itc.cn/ddl1203/index_21.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px; }